accessType=
#\u52A0\u5BC6\u503C\u4E3A1,\u4E0D\u52A0\u5BC6\u503C\u4E3A0
isEncrypt=
#\u63A5\u5165\u7C7B\u578B\u4E3A\u6536\u5355\u673A\u6784\u63A5\u5165\u65F6\u9700\u4E0A\u9001
acqInsCode=
merId=
#\u586B\u5199MCC\u7801\uFF0C\u63A5\u5165\u7C7B\u578B\u4E3A\u6536\u5355\u673A\u6784\u63A5\u5165\u65F6\u9700\u4E0A\u9001
merCatCode=
#\u63A5\u5165\u7C7B\u578B\u4E3A\u6536\u5355\u673A\u6784\u63A5\u5165\u65F6\u9700\u4E0A\u9001
merName=
#\u63A5\u5165\u7C7B\u578B\u4E3A\u6536\u5355\u673A\u6784\u63A5\u5165\u65F6\u9700\u4E0A\u9001
merAbbr=
accNo=
#\u53EF\u9009\u4E0A\u9001
reserved=
reqReserved=

#accountVerifyInfo,\u53EF\u9009\u4E0A\u9001
certifTp=
certifId=
customerNm=
phoneNo=
smsCode=
expired=
cvn2=
accType=

appId=
appType=
subMerId=
subMerName=
subMerAbbr=
frontUrl=
frontFailUrl=
backUrl=
merUserId=

#tokenInfo
trId=
tokenType=
token=
tokenEnd=

origOrderId=
origTxnTime=
origTn=
txnAmt=
currencyCode=
maskedCardNo=

#instalTransInfo
numberOfInstallments=
instalRate=
mchntFeeSubsidy=

#fundInfo
fundComCode=
fundProCode=
fundProType=

#contractRoleInfo
contractRoleCode=
contractRoleName=
cardType=
contractRoleLogoUrl=

#merCtrlInfo
noPromotionFlag=
merDisplayName=
contractMode=
transScene=
contractRoleInfoBlackList=
contractRoleInfoWhiteList=
topContractRoleInfo=
specificContractRoleInfo=

#faceInfo
merFaceType=
faceFlag=
faceOrderId=
faceAppId=

#\u7528\u6237\u51B2\u7A81\u5904\u7406\u6A21\u5F0F
maskedPhoneNo=

#\u6E05\u7B97\u4FE1\u606F\u57DFsettleInfo
settleDate=
settleCurrencyCode=
settleAmt=
settleKey=
settleNo=

#\u98CE\u9669\u4FE1\u606F\u57DFriskRateInfo
noCardInputFlag=
merUserRegDt=
usrLoginMethod=
deviceID=
shippingProvinceCode=
sourceIP=

#\u8425\u9500\u4FE1\u606F\u57DF	discountInfo
#\u5355\u54C1\u4FE1\u606FgoodsDetail
id=
name=
price=
quantity=
category=
addnInfo=

discountId=
discountCode=
productNum=

#\u5206\u8D26\u57DF accSplitData
accSplitType=
accSplitRuleId=
accSplitMerId=
accSplitAmt=

invokeScene=
merWxMpAppId=
payAppId=
customerIp=
smallSumFlag=